﻿body
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

 

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: left;
}
#boxes #dialog {
  overflow-wrap:normal;
  overflow-y:auto;
  width: 750px;
  height: 800px;
  padding: 50px;
  background-color: #ffffff;
  font-family: 'Times New Roman', Verdana;
  font-size: 15pt;
}

#boxes #disclaimer {
    width: 750px;
    height: 300px;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    font-family: 'Times New Roman', Verdana;
    font-size: 15pt;
}

#popupfoot {
  text-align:center;
  font-size: 16pt;
  position: relative;
  bottom: 10px;
  width: 250px;
  left: 250px;
}

P.center {
    text-align: center;

}
